#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.1
id: resource-pool-0.2.1.1-db652cc84f4929f733fbb4d0081dfe0e

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/resource-pool-0.2.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/resource-pool-0.2.1.1
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         stm-2.4.2-b5d718b1a5f1fbcdb61a336aef0c2130
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/resource-pool-0.2.1.1/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/resource-pool-0.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
